#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-5tiNrsZ3yNV7O5SiS3yf4g
key:                  classy-prelude-1.5.0.2-5tiNrsZ3yNV7O5SiS3yf4g
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  0d09ab915e32a20db92ed5a0ef873e7c
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-5tiNrsZ3yNV7O5SiS3yf4g
depends:
    async-2.2.5-C7wSBqUZtbTIGwzJcB5Zmf base-4.16.4.0
    basic-prelude-0.7.0-Gq0wq9Y2Q4W3IFZBJjmwh4
    bifunctors-5.6-Luv833HM8nkCUjjCQKOpeI bytestring-0.11.4.0
    chunked-data-0.3.1-H1nr2d9wiacJuL9c8zMJwJ containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-H3nZuV4Cu6x25BMSdMVFHl ghc-prim-0.8.0
    hashable-1.4.4.0-4PDYVYgOfaOHbKjFqbnqvX
    mono-traversable-1.0.21.0-G7dq2ZbE0L9IOsAyn6CN12
    mono-traversable-instances-0.1.1.0-75kxp65UwIDDq1PTeauqEj mtl-2.2.2
    mutable-containers-0.3.4.1-53X1mg10sEs386eDdAT3cG
    primitive-0.7.4.0-EiSZDHCiiZa24trDAETdpw
    say-0.1.0.1-ApabnfkiewQK933wLtfPfT stm-2.5.0.2
    stm-chans-3.0.0.9-IqHp3U9TgSU647bHSIburu text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-GFYnbt2k2E3HdB4VAzWEMx
    unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg
    vector-0.13.1.0-1cpgbj3eXUqGZ3uVszXgJ9
    vector-instances-3.4.2-6PRE9oZIsTCDVxc2v36xWW

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

